@charset "utf-8";
html { width:100%; height:100%; -webkit-text-size-adjust:100%; -moz-text-size-adjust:100%; -ms-text-size-adjust:100%; -o-text-size-adjust:100%; text-size-adjust:100%; font-size:100px; }
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,figure{ margin:0; padding:0; }
body,button,input,select,textarea { font-family:"Roboto-Light",Tahoma,Arial,sans-serif; word-wrap:break-word; }
body { font-size:14px; }
textarea {resize:none;}
h1,h2,h3,h4,h5,h6{ font-size:100%; font-weight:normal; }
a,label{blr:expression_r(this.onFocus=this.blur());outline:none;}
address,cite,dfn,em,var{font-style:normal}
ul,ol{list-style:none}
fieldset,img{border:0;vertical-align:bottom;}
section,article,aside,header,footer,nav,dialog,figure{display:block;}
table{width:100%;border-collapse:collapse;border-spacing:0;}

.tranAll, a { transition:all 0.3s ease; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -o-transition:all 0.3s ease; -ms-transition:all 0.3s ease; }
*,*:after,*:before { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box;  -o-box-sizing:border-box; box-sizing:border-box; }
*:after, *:before { display:block; }
*:focus { outline:none; }
.clear{display:block;height:0;overflow:hidden;clear:both}.clearfix:after{content:'\20';display:block;height:0;clear:both}.clearfix{*zoom:1}

input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus { outline:none; }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color:#fff; }
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color:#fff; }
input::-moz-placeholder, textarea::-moz-placeholder { color:#fff; }
input:-moz-placeholder, textarea:-moz-placeholder { color:#fff; }
input[type="checkbox"] { width:14px; height:14px; border:1px solid #ddd; background:#fff url(_blank); }

.hidden{display:none;}
.invisible{visibility:hidden;}
.noBg{background:none !important;}
.noBd{border:none !important;}

.cssTable { width:100%; height:100%; display:table; }
.cssTd { width:100%; height:100%; vertical-align:middle; display:table-cell; }

body { font-family:"GothamRoundedBook","Iskoola_Pota","arial","Microsoft Yahei"; color:#858585; margin:0 auto; background:#fff; overflow-x:hidden; }
input, textarea { font-family:"GothamRoundedBook","Iskoola_Pota","arial","Microsoft Yahei";/*  -webkit-appearance:none; */ }
a { color:#858585; text-decoration:none; }
a:hover { color:#B49E5B; text-decoration:none; }
img { vertical-align:middle; max-width:100%; max-height:100%; /*width:auto;*/ height:auto; }

.wrap { width:14.1rem; margin:0 auto; }
/*
display:-ms-flexbox; display:-webkit-box; display:-webkit-flex; display:flex;
margin:auto
*/

.webLoading { position:fixed; top:0; left:0; width:100%; height:100%; overflow:hidden; z-index:9999; }
.webLoading:before { content:''; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.67); z-index:1; }
.webLoading .txt {
	position: absolute;
	left: 50%;
	top: 50%;
	text-align: center;
	z-index:4;
	-webkit-transform:translate(-50%, -50%);
	-moz-transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);
	-o-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
}
.webLoading .txt div {
	display:block; width:8.27rem; margin:0 0.5rem; line-height:1.68rem; line-height:1.68rem;
	-webkit-perspective: 800px;
	-moz-perspective: 800px;
	-ms-perspective: 800px;
	-o-perspective: 800px;
	perspective: 800px;
}
.webLoading .txt img { vertical-align:middle; width:100%; }
.webLoading .txt span { float:left; height:100%; }
.webLoading .txt em { float:right; height:100%; }
.webLoading .txt span i { float:left; margin-right:0.2rem; }
.webLoading .txt span i:nth-child(1) {
	display:block;
	-webkit-transform-origin: center right;
	-moz-transform-origin: center right;
	-ms-transform-origin: center right;
	-o-transform-origin: center right;
	transform-origin: center right;
	-webkit-animation: logoLeftAni 2s linear 0s infinite;
	-moz-animation: logoLeftAni 2s linear 0s infinite;
	-ms-animation: logoLeftAni 2s linear 0s infinite;
	-o-animation: logoLeftAni 2s linear 0s infinite;
	animation: logoLeftAni 2s linear 0s infinite;
}
.webLoading .txt span i:nth-child(1) img { width:0.87rem; }
.webLoading .txt span i:nth-child(2) {
	display:block;
	-webkit-transform-origin: center left;
	-moz-transform-origin: center left;
	-ms-transform-origin: center left;
	-o-transform-origin: center left;
	transform-origin: center left;
	-webkit-animation: logoLeftAni2 2s linear 0s infinite;
	-moz-animation: logoLeftAni2 2s linear 0s infinite;
	-ms-animation: logoLeftAni2 2s linear 0s infinite;
	-o-animation: logoLeftAni2 2s linear 0s infinite;
	animation: logoLeftAni2 2s linear 0s infinite;
}
.webLoading .txt span i:nth-child(2) img { width:0.91rem; }
@-webkit-keyframes logoLeftAni
{
	0%   { -webkit-transform:rotateY(0); }
	40%  { -webkit-transform:rotateY(30deg); }
	80%  { -webkit-transform:rotateY(0); }
	90%  { -webkit-transform:rotateY(-10deg); }
	100% { -webkit-transform:rotateY(0); }
}
@-moz-keyframes logoLeftAni
{
	0%   { -moz-transform:rotateY(0); }
	40%  { -moz-transform:rotateY(30deg); }
	80%  { -moz-transform:rotateY(0); }
	90%  { -moz-transform:rotateY(-10deg); }
	100% { -moz-transform:rotateY(0); }
}
@-ms-keyframes logoLeftAni
{
	0%   { -ms-transform:rotateY(0); }
	40%  { -ms-transform:rotateY(30deg); }
	80%  { -ms-transform:rotateY(0); }
	90%  { -ms-transform:rotateY(-10deg); }
	100% { -ms-transform:rotateY(0); }
}
@-o-keyframes logoLeftAni
{
	0%   { -o-transform:rotateY(0); }
	40%  { -o-transform:rotateY(30deg); }
	80%  { -o-transform:rotateY(0); }
	90%  { -o-transform:rotateY(-10deg); }
	100% { -o-transform:rotateY(0); }
}
@keyframes logoLeftAni
{
	0%   { transform:rotateY(0); }
	40%  { transform:rotateY(30deg); }
	80%  { transform:rotateY(0); }
	90%  { transform:rotateY(-10deg); }
	100% { transform:rotateY(0); }
}
@-webkit-keyframes logoLeftAni2
{
	0%   { -webkit-transform:rotateY(0); }
	40%  { -webkit-transform:rotateY(-30deg); }
	80%  { -webkit-transform:rotateY(0); }
	90%  { -webkit-transform:rotateY(10deg); }
	100% { -webkit-transform:rotateY(0); }
}
@-moz-keyframes logoLeftAni2
{
	0%   { -moz-transform:rotateY(0); }
	40%  { -moz-transform:rotateY(-30deg); }
	80%  { -moz-transform:rotateY(0); }
	90%  { -moz-transform:rotateY(10deg); }
	100% { -moz-transform:rotateY(0); }
}
@-ms-keyframes logoLeftAni2
{
	0%   { -ms-transform:rotateY(0); }
	40%  { -ms-transform:rotateY(-30deg); }
	80%  { -ms-transform:rotateY(0); }
	90%  { -ms-transform:rotateY(10deg); }
	100% { -ms-transform:rotateY(0); }
}
@-o-keyframes logoLeftAni2
{
	0%   { -o-transform:rotateY(0); }
	40%  { -o-transform:rotateY(-30deg); }
	80%  { -o-transform:rotateY(0); }
	90%  { -o-transform:rotateY(10deg); }
	100% { -o-transform:rotateY(0); }
}
@keyframes logoLeftAni2
{
	0%   { transform:rotateY(0); }
	40%  { transform:rotateY(-30deg); }
	80%  { transform:rotateY(0); }
	90%  { transform:rotateY(10deg); }
	100% { transform:rotateY(0); }
}

.webLoading .txt em img { width:6.08rem; height:auto; max-width:none; max-height:none; }
.webLoading .txt .line {
	position:absolute; left:0; bottom:-0.25rem; width:0; height:1px; background:#fff;
	-webkit-transition: width 0.3s linear;
	-moz-transition: width 0.3s linear;
	-ms-transition: width 0.3s linear;
	-o-transition: width 0.3s linear;
	transition: width 0.3s linear;
}
.webLoading .btn {
	position: absolute; left:50%; bottom: 20%; overflow:hidden; z-index:4; cursor:pointer;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-transform:translate(-50%, 50%) scale(0, 0);
	-moz-transform:translate(-50%, 50%) scale(0, 0);
	-ms-transform:translate(-50%, 50%) scale(0, 0);
	-o-transform:translate(-50%, 50%) scale(0, 0);
	transform:translate(-50%, 50%) scale(0, 0);
}
.webLoading .btn img { width:1.77rem; height:2.0rem; }
.webLoading .btn.active {
	-webkit-transform:translate(-50%, 50%) scale(1, 1);
	-moz-transform:translate(-50%, 50%) scale(1, 1);
	-ms-transform:translate(-50%, 50%) scale(1, 1);
	-o-transform:translate(-50%, 50%) scale(1, 1);
	transform:translate(-50%, 50%) scale(1, 1);
}



.scrollBox { position:relative; overflow:hidden; }


.banner { position:relative; overflow:hidden; height:5rem; }
.banner .slides { height:100%; }
.banner .s-item { position:relative; width:100%; height:100%; background-size:cover; background-position:center; }
.banner .s-item .img { display:block; text-align:center; }
.banner .s-item .img img { width:100%; }
.banner .s-item .b-video { position:absolute; z-index:1; }
.banner .s-item .b-video:before { content:''; position:absolute; top:0; left:0; width:100%; height:100%; background:url(banner_filter.png) repeat top left; z-index:2; }
.banner .s-item .b-video video { position:relative; width:100%; height:100%; z-index:1; }
.banner .s-item .b-video video::-webkit-media-controls { display:none !important; }
.banner .s-item .b-txt {
    position:absolute; top:50%; left:0; width:100%; z-index:4; text-align:center;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -ms-transition:all 0.5s;
    -o-transition:all 0.5s;
    transition:all 0.5s;
    -webkit-transform:translate(0, -50%);
    -moz-transform:translate(0, -50%);
    -ms-transform:translate(0, -50%);
    -o-transform:translate(0, -50%);
    transform:translate(0, -50%);
}
.banner .s-item .b-title {
    display:inline-block; line-height:1.7em; padding:0 15px; font-size:0.66rem; color:#fff; font-family:"Md_Gothic11","arial"; border-top:1px solid rgba(255,255,255,0.2); border-bottom:1px solid rgba(255,255,255,0.2); text-transform:uppercase; margin-bottom:0.25rem;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -ms-transition:all 0.5s;
    -o-transition:all 0.5s;
    transition:all 0.5s;
}
.banner .s-item .b-article {
    line-height:1.8em; font-size:16px; color:rgba(255,255,255,0.6); margin-bottom:0.35rem;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -ms-transition:all 0.5s;
    -o-transition:all 0.5s;
    transition:all 0.5s;
}
.banner .s-item .b-play a { display:inline-block; width:0.8rem; height:0.8rem; line-height:0.8rem; font-size:0.28rem; color:#fff; border-radius:50%; border:2px solid #fff; }
.banner .s-item .b-play a .fa-play { margin-left:0.05rem; }
.banner .s-item .b-play a .fa-pause { display:none; }
.banner .s-item .b-play a.pause .fa-play { display:inline-block; }
.banner .s-item .b-play a.pause .fa-pause { display:none; }
.banner .s-item .b-play a.play { border-color:#B49E5B; color:#B49E5B; }
.banner .s-item .b-play a.play .fa-play { display:none; }
.banner .s-item .b-play a.play .fa-pause { display:inline-block; }

.banner.fullVideo .s-item .b-txt {
    top:100%; margin-top:-1.1rem;
    -webkit-transform:translate(0, -110%);
    -moz-transform:translate(0, -110%);
    -ms-transform:translate(0, -110%);
    -o-transform:translate(0, -110%);
    transform:translate(0, -110%);
}
.banner.fullVideo .s-item .b-txt .b-title,
.banner.fullVideo .s-item .b-txt .b-article {
    opacity:0; filter:alpha(opacity=0);
    -webkit-transform-origin:center top;
    -moz-transform-origin:center top;
    -ms-transform-origin:center top;
    -o-transform-origin:center top;
    transform-origin:center top;
    -webkit-transform:translate(0, 300%) scale(0,0);
    -moz-transform:translate(0, 300%) scale(0,0);
    -ms-transform:translate(0, 300%) scale(0,0);
    -o-transform:translate(0, 300%) scale(0,0);
    transform:translate(0, 300%) scale(0,0);
}


.banner .scrollDown { position:absolute; bottom:0.25rem; left:0; width:100%; text-align:center; z-index:4; }
.banner .scrollDown a { display:inline-block; font-size:12px; color:rgba(255,255,255,0.3); text-transform:uppercase; }
.banner .scrollDown a i { display:block; width:0.3rem; height:0.5rem; border-radius:0.3rem; border:1px solid #fff; margin:0 auto 0.15rem; }
.banner .scrollDown a i:before {
    content:''; position:absolute; top:0.15rem; left:50%; margin-left:-2px; width:4px; height:4px; border-radius:50%; background:#fff;
    -webkit-animation:scrollDown 1s 0s infinite;
    -moz-animation:scrollDown 1s 0s infinite;
    -ms-animation:scrollDown 1s 0s infinite;
    -o-animation:scrollDown 1s 0s infinite;
    animation:scrollDown 1s 0s infinite;
}
.banner .scrollDown a:hover { color:#B49E5B; }
.banner .scrollDown a:hover i { border-color:#B49E5B; }
.banner .scrollDown a:hover i:before { background:#B49E5B; }

@-webkit-keyframes scrollDown{
    0% { -webkit-transform:translate(0, 0); }
    100% { -webkit-transform:translate(0, 0.2rem); opacity:0; filter:alpha(opacity=0); }
}
@-moz-keyframes scrollDown{
    0% { -moz-transform:translate(0, 0); }
    100% { -moz-transform:translate(0, 0.2rem); opacity:0; filter:alpha(opacity=0); }
}
@-ms-keyframes scrollDown{
    0% { -ms-transform:translate(0, 0); }
    100% { -ms-transform:translate(0, 0.2rem); opacity:0; filter:alpha(opacity=0); }
}
@-o-keyframes scrollDown{
    0% { -o-transform:translate(0, 0); }
    100% { -o-transform:translate(0, 0.2rem); opacity:0; filter:alpha(opacity=0); }
}
@keyframes scrollDown{
    0% { transform:translate(0, 0); }
    100% { transform:translate(0, 0.2rem); opacity:0; filter:alpha(opacity=0); }
}

.insBanner { position:relative; height:auto; }
.insBanner .flex-direction-nav { position:absolute; top:50%; left:0; width:100%; height:0; }
.insBanner .flex-direction-nav li {
	position:absolute; top:50%;
	-webkit-transform:translate(0, -50%);
	-moz-transform:translate(0, -50%);
	-ms-transform:translate(0, -50%);
	-o-transform:translate(0, -50%);
	transform:translate(0, -50%);
}
.insBanner .flex-direction-nav li a { display:block; width:40px; height:40px; text-align:center; line-height:40px; font-size:0.2rem; background:rgba(0,0,0,0.5); color:#fff; }
.insBanner .flex-direction-nav .flex-nav-prev { left:0; }
.insBanner .flex-direction-nav .flex-nav-next { right:0; }





.com-share li { float:left; padding-left:5px; }
.com-share li a { display:block; width:0.3rem; height:0.3rem; line-height:0.3rem; font-size:16px; text-align:center; border-radius:50%; color:#B8B9BB; }
.com-share li a:hover { background:#fff; color:#454545; }

.com-search { position:relative; height:0.3rem; line-height:0.3rem; }
.com-search input {
    width:1.85rem; height:inherit; line-height:inherit; font-size:13px; color:#fff; border:0; background:#1C2027; border-radius:0.3rem; padding:0 0.35rem 0 0.2rem;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}
.com-search input:focus { outline:none; }
.com-search input::-webkit-input-placeholder { color:rgba(255,255,255,0.7); }
.com-search input:-ms-input-placeholder { color:rgba(255,255,255,0.7); }
.com-search input::-moz-placeholder { color:rgba(255,255,255,0.7); }
.com-search input:-moz-placeholder { color:rgba(255,255,255,0.7); }
.com-search button {
    position:absolute; right:0.15rem; top:0; height:inherit; line-height:inherit; color:#fff; font-size:0.16rem; border:0; background:none; cursor:pointer;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}

/* 语言切换 */
.changeLan{
	position: absolute!important;
    right: 0;
    top: 50%;
    transform: translate(0,-50%);
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
	border-left:none!important;
}
.changeLan a{display:block;
	
    width: 0.6rem;
    height: 0.26rem;
    line-height: 0.26rem;
    border: 1px solid #b49e5b;
    border-radius: 0.2rem; 
} 
.changeLan span{
		display: block;
		width: 0.45rem;
		border-radius: 0.2rem;
		line-height: 0.24rem;
		border:1px solid #b49e5b;
		color:#b49e5b;
		text-align:center;
		
	} 
.changeLan:hover span{ color: #fff; background: #b49e5b;}

.mobile-nav .changeLan{ position:relative!important; margin: 0.2rem 0 0 0.6rem!important;}
.mobile-nav .changeLan a{ padding:0!important;}


.nav { position:relative; background:#FCFCFC; text-align:center; }
.nav:before { content:''; position:absolute; bottom:0; left:0; width:100%; height:1px; background:#F1F0F0; }
.nav ul { display:inline-block; vertical-align:middle; padding-right: 1rem; position: relative;}
.nav li { position:relative; float:left; border-left:1px solid #F1F0F0; z-index:2; }
.nav li:first-child { border-left:0;}
.nav li span { position:relative; display:block; z-index:2; }
.nav li span i {
    position:absolute; bottom:0; left:0; width:100%; height:100%; z-index:2; background:#fff;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -ms-transition:all 0.5s;
    -o-transition:all 0.5s;
    transition:all 0.5s;
} 
.nav li span a { position:relative; display:block; height:0.7rem; font-size:0.15rem; line-height:0.7rem; padding:0 0.25rem; z-index:4; background:#FCFCFC; }
.nav li.current { z-index:3; }
.nav li:hover { z-index:4; }
.nav li.current span a,
.nav li:hover span a { background:#fff; }
.nav li.current span i,
.nav li:hover span i { height:110%; box-shadow:0 -2px 30px #aaa; }

.nav2 {}
.nav2 { position:relative; background:#fff; text-align:center; }
.nav2:before { content:''; position:absolute; bottom:0; left:0; width:100%; height:1px; background:#F1F0F0; z-index:3; }
.nav2 ul { display:inline-block; vertical-align:middle; }
.nav2 li {
    position:relative; float:left; height:0.7rem; border-left:1px solid #F1F0F0; z-index:2; overflow:hidden;
}
.nav2 li:first-child { border-left:0;}
.nav2 li div {
    position:relative; height:inherit;

    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;

    -webkit-transform-origin:center;
    -moz-transform-origin:center;
    -ms-transform-origin:center;
    -o-transform-origin:center;
    transform-origin:center;

    -webkit-transition: all 0.2s cubic-bezier(0.68, 0.88, 0.43, 1.14);
    -moz-transition: all 0.2s cubic-bezier(0.68, 0.88, 0.43, 1.14);
    -ms-transition: all 0.2s cubic-bezier(0.68, 0.88, 0.43, 1.14);
    -o-transition: all 0.2s cubic-bezier(0.68, 0.88, 0.43, 1.14);
    transition: all 0.2s cubic-bezier(0.68, 0.88, 0.43, 1.14);
}
.nav2 li span { position:relative; display:block; height:inherit; z-index:2; }
.nav2 li span:first-child {
    background:#fff;
    -webkit-transform:translateZ(0.35rem);
    -moz-transform:translateZ(0.35rem);
    -ms-transform:translateZ(0.35rem);
    -o-transform:translateZ(0.35rem);
    transform:translateZ(0.35rem);
}
.nav2 li span:last-child {
    position:absolute; top:0; left:0; width:100%; background:#333333;
    -webkit-transform-origin:center top;
    -moz-transform-origin:center top;
    -ms-transform-origin:center top;
    -o-transform-origin:center top;
    transform-origin:center top;

    -webkit-transform:translate3d(0,0.7rem,0.35rem) rotateX(-90deg);
    -moz-transform:translate3d(0,0.7rem,0.35rem) rotateX(-90deg);
    -ms-transform:translate3d(0,0.7rem,0.35rem) rotateX(-90deg);
    -o-transform:translate3d(0,0.7rem,0.35rem) rotateX(-90deg);
    transform:translate3d(0,0.7rem,0.35rem) rotateX(-90deg);
}
.nav2 li span a { position:relative; display:block; height:0.7rem; font-size:0.15rem; line-height:0.7rem; padding:0 0.4rem; z-index:4; }
.nav2 li.current div,
.nav2 li:hover div {
    -webkit-transform:rotateX(90deg);
    -moz-transform:rotateX(90deg);
    -ms-transform:rotateX(90deg);
    -o-transform:rotateX(90deg);
    transform:rotateX(90deg);
}
.nav2 li.current div a,
.nav2 li:hover div a { color:#fff }

body { padding-top:0.9rem; }
.indBody { padding-top:0; }
.header { position:fixed; top:0; left:0; width:100%; z-index:10; }
.header:before {
    content:''; position:absolute; top:0; right:0; width:100%; height:100%;
    -webkit-transition:all 0.5s;
    -moz-transition:all 0.5s;
    -ms-transition:all 0.5s;
    -o-transition:all 0.5s;
    transition:all 0.5s;
}
.header .wrap { position:relative; z-index:3; }
.header .logo { float:left; }
.header .logo a img:nth-child(2) { display:none; }
.header .logo a img:nth-child(3) { display:none; }
.header .logo a { display:inline-block; }
.header .share-search { float:right; }
.header .com-search { display:inline-block; vertical-align:middle; }
.header .com-share { display:inline-block; vertical-align:middle; margin-left:0.15rem; }

.indHeader .wrap { padding-top:0.3rem; padding-bottom:0.3rem; line-height:0.54rem; text-align:center; }

.insHeader { text-align:center; }
.insHeader:before { background:#fff; }
.insHeader .wrap { width:100%; padding:0 1rem; height:0.9rem; line-height:0.9rem; }
.insHeader .nav { float:none; display:inline-block; vertical-align:top; background:none; }
.insHeader .nav:before { display:none; }
.insHeader .nav ul { display:block; }
.insHeader .nav li { border-left:0; }
.insHeader .nav li span i { bottom:auto; top:0; }
.insHeader .nav li span a { background:none; height:0.9rem; line-height:0.9rem; padding:0 0.2rem; }
.insHeader .com-search input { background:#F0F0F0; color:#333; }
.insHeader .com-search input::-webkit-input-placeholder,
.insHeader .com-search textarea::-webkit-input-placeholder { color:#ACACAC; }
.insHeader .com-search input:-ms-input-placeholder,
.insHeader .com-search textarea:-ms-input-placeholder { color:#ACACAC; }
.insHeader .com-search input::-moz-placeholder,
.insHeader .com-search textarea::-moz-placeholder { color:#ACACAC; }
.insHeader .com-search input:-moz-placeholder,
.insHeader .com-search textarea:-moz-placeholder { color:#ACACAC; }
.insHeader .com-search button { color:#ACACAC; }
.insHeader .com-search button:hover { color:#333; }
.insHeader .com-share a:hover { background:#333; color:#fff; }

.indexNav .nav.active { position:fixed; top:0; left:0; width:100%; z-index:11; box-shadow:0 0 2px #aaa; }

.header.active { box-shadow:0 0 2px #999; }
.header.active:before { width:100%; background:#fff; }
.header.active .wrap { height:0.6rem; line-height:0.6rem; padding-top:0; padding-bottom:0; }
.header.active .logo a img { height:0.4rem; }
.header.active .nav li span a { height:0.6rem; line-height:0.6rem; }
.indHeader.active .logo a img:nth-child(2) { display:inline-block; }
.indHeader.active .logo a img:nth-child(1) { display:none; }
.header.menu-active { box-shadow:0 0 2px rgba(255,255,255,0); }
.header.menu-active:before { width:0; }
.header.menu-active .logo a img:nth-child(2) { display:inline-block; }
.header.menu-active .logo a img:nth-child(1) { display:none; }
.indHeader.menu-active .logo a img:nth-child(3) { display:inline-block; }
.indHeader.menu-active .logo a img:nth-child(2) { display:none; }
.indHeader.menu-active .logo a img:nth-child(1) { display:none; }
.header.menu-active .com-share li a { color:#fff; }
 
footer { position:relative; background:#282828; }
footer:after { content:''; position:absolute; top:0; right:0; background:#333; width:50%; height:100%; }
footer .wrap { position:relative; z-index:3; overflow:hidden; padding:0.9rem 0; }
footer .wrap:after { content:''; position:absolute; top:0; left:0; background:#333; width:100%; height:100%; margin-left:4rem; }

.ft-left { position:relative; z-index:3; float:left; width:4rem; text-align:center; }
.ft-right { position:relative; z-index:3; float:right; width:10.1rem; }

.ft-ewm { margin-bottom:0.15rem; }
.ft-logo { margin-bottom:0.15rem; }
.ft-share li { margin:0; float:none; display:inline-block; }
.ft-share li a { color:#626262; }
.ft-share li a:hover { color:#333; }

.ft-nav { padding-left:1rem; font-family:"Iskoola_Pota","GothamRoundedBook","arial"; margin-bottom:0.2rem; }
.ft-nav dl { float:left; width:25%; padding-left:0.3rem; }
.ft-nav dl:last-child { width:50%; }
.ft-nav dl dt { line-height:1.4em; margin-bottom:0.30rem; }
.ft-nav dl dt a { color:#c1c0c0; font-size:0.24rem; }
.ft-nav dl dd { line-height:1.3em; color:rgba(150,150,150,1); margin-bottom:0.10rem; }
.ft-nav dl dd i { color:#515151; width:0.2rem; text-align:center; margin-right:0.1rem; }
.ft-nav dl dd a { color:rgba(150,150,150,0.5); font-size:14px; }
.ft-nav dl dd a:hover { color:#c1c0c0; }

.ft-copy { padding-left:1rem; font-family:"Iskoola_Pota","GothamRoundedBook","arial"; }
.ft-copy .col { float:left; width:50%; line-height:0.3rem; padding-left:0.3rem; }
.ft-copy .col:first-child { font-size:13px; color:rgba(150,150,150,0.5); }
.ft-copy .col:first-child a { color:rgba(150,150,150,0.8); }
.ft-copy .col:first-child a:hover { color:#fff; }
.ft-copy .com-search { width:220px; }
.ft-copy .com-search input { width:100%; border-radius:0; border:1px solid #3D3D3D; font-family:"Iskoola_Pota","GothamRoundedBook","arial"; font-style:italic; font-size:13px; color:rgba(255,255,255,0.5); background:none; padding-right:0.4rem; }
.ft-copy .com-search button { right:0; font-size:0.2rem; background:#4B4B4B; width:0.3rem; height:100%; }



.comtxt { color:#383838; }
.comtxt h2 { position:relative; height:3.2em; line-height:1.6em; font-size:0.22rem; font-family:"Iskoola_Pota","arial"; color:#383838; margin-bottom:0.15rem; overflow:hidden; }
.comtxt h2 a { color:inherit; }
.comtxt .line { width:100%; height:1px; background:#E8E8E8; margin-bottom:0.2rem; }
.comtxt article { height:8.5em; line-height:1.7em; font-size:14px; font-family:"Times New Roman","Iskoola_Pota","arial"; color:rgba(56,56,56,0.7); margin-bottom:0.15rem; overflow:hidden; }
.comtxt .values { line-height:1em; font-size:0.36rem; color:#555; font-family:"GothamRndLight","arial"; }
.comtxt .values em { font-size:0.30rem; color:#666; font-family:"Microsoft Yahei","GothamRndLight","arial"; margin-left:10px; }
.comtxt .more1 { float:right; }
.comtxt .more5 { float:right; }


.comtxt2 { color:#383838; }
.comtxt2 h2 { position:relative; height:3.2em; line-height:1.6em; font-size:0.2rem; font-family:"Microsoft Yahei","Iskoola_Pota","arial"; color:#383838; margin-bottom:0.15rem; overflow:hidden; }
.comtxt2 h2 a { color:#383838; }
.comtxt2 .line { width:100%; height:1px; background:#E8E8E8; margin-bottom:0.2rem; }
.comtxt2 article { height:8.5em; line-height:1.7em; font-size:14px; font-family:"Microsoft Yahei","Iskoola_Pota","arial"; color:rgba(56,56,56,0.7); margin-bottom:0.15rem; overflow:hidden; }
.comtxt2 .values { line-height:1em; font-size:0.56rem; color:#f15044; font-family:"GothamBold","arial"; }
.comtxt2 .values i { font-size:0.3rem; font-style:normal; }
.comtxt2 .values em { font-size:0.26rem; font-family:"Microsoft Yahei","GothamRndLight","arial"; margin-left:10px; }
.comtxt2 .cat { line-height:0.3rem; margin-bottom:0.3rem; }
.comtxt2 .cat i { vertical-align:middle; display:inline-block; margin-top:-3px; margin-right:0.08rem; }
.comtxt2 .cat em { float:left; font-size:12px; color:#E2E2E2; margin:0 0.13rem; }
.comtxt2 .cat span { float:left; }


.comtime { font-family:"arial"; }
.comtime .icon3 { display:inline-block; vertical-align:middle; margin-top:-3px; }
.comtime h2 { height:0.4rem; line-height:0.4rem; background:#ED4642; color:#fff; padding:0 0.15rem; font-size:16px; color:#fff; margin-bottom:0.1rem; }
.comtime h2 .icon3 { margin-right:0.15rem; }
.comtime h2 em { float:right; display:inline; font-size:0.24rem; }
.comtime dl { background:#fff; }
.comtime dt { height:0.4rem; line-height:0.4rem; border-bottom:1px dotted #C6C6C6; font-size:13px; padding:0 0.15rem; }
.comtime dt:last-child { border-bottom:0; }
.comtime dt em { float:right; }
.comtime dt span { float:left; border-bottom:0; }
.comtime dt span:nth-child(1) { width:30%; }
.comtime dt span:nth-child(2) { width:50%; text-align:right; }


.more1 a { position:relative; display:block; width:0.36rem; height:0.36rem; line-height:0.36rem; text-align:center; font-size:0.2rem; color:#fff; border-radius:50%; overflow:hidden; }
.more1 a:before { content:''; position:absolute; top:0; left:0; width:100%; height:100%; border-radius:50%; background:#333; }
.more2 { display:block; height:0.6rem; line-height:0.6rem; background:#333; padding:0 0.3rem; text-align:right; font-family:"Iskoola_Pota","arial"; text-transform:uppercase; }
.more2 a { font-size:14px; color:#989898; }
.more2 i { font-size:1.4em; margin-left:5px; }
.more4 a { position:relative; display:inline-block; height:0.36rem; line-height:0.36rem; text-align:center; font-size:14px; color:#b5b5b5; border:1px solid #b5b5b5; padding:0 2em; border-radius:0.36rem; overflow:hidden; }
.more4 a span { position:relative; z-index:3; }
.more4 a:before {
	content:''; position:absolute; top:0; left:0; width:100%; height:100%; border-radius:0.36rem; background:#333;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
	
	-webkit-transform:scale(0,0);
	-moz-transform:scale(0,0);
	-ms-transform:scale(0,0);
	-o-transform:scale(0,0);
	transform:scale(0,0);
}
.more4 a:hover { border-color:none; color:#fff; }
.more4 a:hover:before {
	-webkit-transform:scale(1,1);
	-moz-transform:scale(1,1);
	-ms-transform:scale(1,1);
	-o-transform:scale(1,1);
	transform:scale(1,1);
}


.more5 a { position:relative; display:block; width:0.36rem; height:0.36rem; line-height:0.36rem; text-align:center; font-size:0.2rem; border-radius:50%; overflow:hidden;  border:1px solid #9E9E9E; color:#9E9E9E; }
.more5 a:before {
    content:''; position:absolute; top:0; left:0; width:100%; height:100%; border-radius:50%; background:#333;
    -webkit-transform:scale(0,0);
    -moz-transform:scale(0,0);
    -ms-transform:scale(0,0);
    -o-transform:scale(0,0);
    transform:scale(0,0);
    -webkit-transition:all 0.3s;
    -moz-transition:all 0.3s;
    -ms-transition:all 0.3s;
    -o-transition:all 0.3s;
    transition:all 0.3s;
}
.more5 a:hover { border-color:rgba(255,255,255,0); color:#fff; }
.more5 a:hover:before {
    -webkit-transform:scale(1,1);
    -moz-transform:scale(1,1);
    -ms-transform:scale(1,1);
    -o-transform:scale(1,1);
    transform:scale(1,1);
}


.hd-1 { position:relative; margin-bottom:0.4rem; }
.hd-1 h2 { line-height:1.2em; font-size:0.28rem; color:#383838; font-family:"Microsoft Yahei","arial"; margin-bottom:8px; }
.hd-1 p { line-height:1.2em; font-size:0.18rem; color:#999; font-family:"Iskoola_Pota","arial"; }
.hd-1 .more3 {
    position:absolute; top:50%; right:0; font-size:14px; color:#989898; padding:0 0.3rem; text-align:right; font-family:"Iskoola_Pota","arial"; text-transform:uppercase;
    -webkit-transform:translate(0,-50%);
    -moz-transform:translate(0,-50%);
    -ms-transform:translate(0,-50%);
    -o-transform:translate(0,-50%);
    transform:translate(0,-50%);
}
.hd-1 .more3 a:hover { text-decoration:underline; }
.hd-1 .arrow {
    position:absolute; top:50%; left:50%;
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    -o-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
}

.hd-2 { position:relative; text-transform:uppercase; }
.hd-2:before { content:''; position:absolute; bottom:0; left:0; width:100%; height:7px; background:url(icons_01.png) repeat-x center; }
.hd-2 h2 { line-height:0.32rem; color:#333; font-family:"GothamBold","GothamRoundedBook","arial"; }
.hd-2 h2 span { font-size:0.32rem; }
.hd-2 h2 em { font-size:0.28rem; font-family:"GothamXLight","GothamRoundedBook","arial"; margin-left:0.1rem; }



.hd-3 { position:relative; text-transform:uppercase; }
.hd-3:before { content:''; position:absolute; bottom:0; left:0; width:0.66rem; height:1px; background:#E5E5E5; }
.hd-3 h2 { line-height:1.7em; font-size:0.30rem; font-family:"Microsoft Yahei","GothamRoundedBook","arial"; color:#2f3545; }
.hd-3 p { line-height:1.7em; font-size:0.18rem; font-family:"GothamXLight","GothamRoundedBook"; }
.hd-3 .more3 {
    position:absolute; top:50%; right:0; font-size:14px; color:#989898; padding:0 0.3rem; text-align:right; font-family:"Iskoola_Pota","arial"; text-transform:uppercase;
    -webkit-transform:translate(0,-50%);
    -moz-transform:translate(0,-50%);
    -ms-transform:translate(0,-50%);
    -o-transform:translate(0,-50%);
    transform:translate(0,-50%);
}
.hd-3 .more3 a:hover { text-decoration:underline; }


.hd-4 { position:relative; text-transform:uppercase; }
.hd-4:before { content:''; position:absolute; bottom:0; left:0; width:100%; height:7px; background:url(icons_01.png) repeat-x center; }
.hd-4 h2 { line-height:1.7em; font-family:"Microsoft Yahei","GothamRoundedBook","arial"; color:#2f3545; }
.hd-4 h2 span { font-size:0.26rem; }
.hd-4 h2 em { font-size:0.16rem; color:#666; margin-left:0.15rem; font-family:"GothamXLight","GothamRoundedBook"; }


.hd-5 { position:relative; color:#fff; text-align:center; }
.hd-5 h2 { line-height:1.7em; font-size:0.26rem; font-family:"Microsoft Yahei","GothamRoundedBook","arial"; }
.hd-5 p { line-height:1.6em; font-size:0.26rem; color:rgba(255,255,255,0.3); font-family:"GothamXLight","GothamRoundedBook","arial"; }


.arrow1 {
    position:relative; z-index:8;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}
.arrow1 span { float:left; width:0.6rem; height:0.6rem; font-size:0.4rem; line-height:0.6rem; text-align:center; cursor:pointer; }
.arrow1 span:first-child { border-right:1px solid #ddd; }
.arrow1 span:hover { background:#B49E5B; color:#fff; }


.arrow2 {
    font-size:0.2rem; height:0.4rem; line-height:0.4rem;
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}
.arrow2 div { position:relative; z-index:3; float:right; background:#fff; padding:0 0.2rem; }
.arrow2 .arrow-btn { float:left; width:0.4rem; font-size:0.34rem; text-align:center; cursor:pointer; }
.arrow2 .arrow-btn:hover { background:#B49E5B; color:#fff; }
.arrow2 .nums { float:left; font-size:0.28rem; color:#a29a9a; font-family:"Iskoola_Pota","arial"; padding:0 0.1rem; }
.arrow2 .nums i { font-size:0.36rem; color:#555; }
.arrow2 .nums em { font-style:italic; }



.complex-search { height:0.75rem; line-height:0.75rem; color:#999; font-family:"Microsoft Yahei","arial"; border-bottom:1px solid #EDEFF2; }
.complex-search .result { float:left; }
.complex-search .result span:last-child { color:#666; }
.complex-search .result span em { font-size:16px; font-family:"arial"; font-weight:bold; color:#f15044; padding:0 3px; }
.complex-search .condition { float:right; }
.complex-search .com-search { display:inline-block; vertical-align:middle; }
.complex-search .com-search input { width:2.4rem; color:#333; background:none; border:0; border-bottom:1px solid #DADADA; border-radius:0; padding:0 0.2rem 0 0.1rem; }
.complex-search .com-search input::-webkit-input-placeholder,
.complex-search .com-search textarea::-webkit-input-placeholder { color:#333; }
.complex-search .com-search input:-ms-input-placeholder,
.complex-search .com-search textarea:-ms-input-placeholder { color:#333; }
.complex-search .com-search input::-moz-placeholder,
.complex-search .com-search textarea::-moz-placeholder { color:#333; }
.complex-search .com-search input:-moz-placeholder,
.complex-search .com-search textarea:-moz-placeholder { color:#333; }
.complex-search .com-search button { right:0; color:#7E7E7E; }
.complex-search .sort { display:inline-block; vertical-align:middle; margin-left:0.35rem; }
.complex-search .sort i { display:inline-block; width:9px; height:11px; background:url(icons_04.png) no-repeat center; margin-left:0.05rem; }
.complex-search .sort em { color:#DEE0E1; font-size:12px; margin:0 0.1rem; }
.complex-search .sort a.current i {
    -webkit-transform:rotate(180deg);
    -moz-transform:rotate(180deg);
    -ms-transform:rotate(180deg);
    -o-transform:rotate(180deg);
    transform:rotate(180deg);
}




.report-btn,
.report-btn *,
.report-btn *:after,
.report-btn *:before {
    -webkit-transition: all 0.7s cubic-bezier(0.68, 0.88, 0.43, 1.14);
    -moz-transition: all 0.7s cubic-bezier(0.68, 0.88, 0.43, 1.14);
    -ms-transition: all 0.7s cubic-bezier(0.68, 0.88, 0.43, 1.14);
    -o-transition: all 0.7s cubic-bezier(0.68, 0.88, 0.43, 1.14);
    transition: all 0.7s cubic-bezier(0.68, 0.88, 0.43, 1.14);
}
.report-btn { width:0.5rem; font-family:"Microsoft Yahei","arial","GothamRoundedBook"; cursor:pointer; }
.report-btn i { position:absolute; top:0; left:50%; width:0.26rem; height:0.26rem; border-radius:50%; border:2px solid #333; background:#fff; margin-top:-0.13rem; margin-left:-0.13rem; z-index:2; }
.report-btn i:before,
.report-btn i:after { content:''; position:absolute; top:50%; left:50%; width:0.12rem; height:2px; margin-left:-0.06rem; margin-top:-1px; background:#333; }
.report-btn i:after {
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    -o-transform:rotate(90deg);
    transform:rotate(90deg);
}
.report-btn:hover i { background:#333; }
.report-btn:hover i:before,
.report-btn:hover i:after { background:#fff; }
.report-btn span { display:block; text-align:center; line-height:1.3em; padding:0.25rem 0.15rem; font-size:0.16rem; color:#fff; background:#333; }
.report-open {
    position:fixed; right:0; top:50%; z-index:8;
    -webkit-transform:translate(0,-50%);
    -moz-transform:translate(0,-50%);
    -ms-transform:translate(0,-50%);
    -o-transform:translate(0,-50%);
    transform:translate(0,-50%);
}
.report-open.active {
    -webkit-transform:translate(100%,-50%);
    -moz-transform:translate(100%,-50%);
    -ms-transform:translate(100%,-50%);
    -o-transform:translate(100%,-50%);
    transform:translate(100%,-50%);
}
.report-close i {
    -webkit-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    transform:rotate(-45deg);
}

.report-box {
    position:fixed; top:50%; right:0; z-index:7;
    -webkit-transform:translate(100%,-50%);
    -moz-transform:translate(100%,-50%);
    -ms-transform:translate(100%,-50%);
    -o-transform:translate(100%,-50%);
    transform:translate(100%,-50%);
    -webkit-transition: all 0.7s cubic-bezier(0.68, 0.88, 0.43, 1.14);
    -moz-transition: all 0.7s cubic-bezier(0.68, 0.88, 0.43, 1.14);
    -ms-transition: all 0.7s cubic-bezier(0.68, 0.88, 0.43, 1.14);
    -o-transition: all 0.7s cubic-bezier(0.68, 0.88, 0.43, 1.14);
    transition: all 0.7s cubic-bezier(0.68, 0.88, 0.43, 1.14);
}
.report-box.active {
    -webkit-transform:translate(0%,-50%);
    -moz-transform:translate(0%,-50%);
    -ms-transform:translate(0%,-50%);
    -o-transform:translate(0%,-50%);
    transform:translate(0%,-50%);
}
.report-box .report-form { width:2.8rem; min-width:2.8rem; background:rgba(255,255,255,0.9); }
.report-box.active .report-form { box-shadow:0 0 16px 1px #ccc; }
.report-box .report-form h2 { line-height:1.4em; padding:0.34rem 0.2rem; font-size:0.18rem; color:#333; background:#F6F6F6; }
.report-box .report-form .bd { padding:0.2rem; }
.report-box .report-form .row { margin-bottom:0.15rem; }
.report-box .report-form .row .text {
    width:100%; height:0.36rem; line-height:0.36rem; color:#333; font-family:"arial","Microsoft Yahei"; background:none; border:none; border-bottom:1px solid #DEDEDE;
    -webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    appearance:none;
}
.report-box .report-form .row .submit {
    width:100%; height:0.5rem; line-height:0.5rem; color:#fff; font-size:0.16rem; background:#333; font-family:"Microsoft Yahei","arial"; border:none; cursor:pointer; margin-top:0.15rem;
    -webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    appearance:none;
}
.report-box .report-form .row .submit:hover { background:#666; }
.report-box .report-form .row input::-webkit-input-placeholder,
.report-box .report-form .row textarea::-webkit-input-placeholder { color:#666; }
.report-box .report-form .row input:-ms-input-placeholder,
.report-box .report-form .row textarea:-ms-input-placeholder { color:#666; }
.report-box .report-form .row input::-moz-placeholder,
.report-box .report-form .row textarea::-moz-placeholder { color:#666; }
.report-box .report-form .row input:-moz-placeholder,
.report-box .report-form .row textarea:-moz-placeholder { color:#666; }
.report-box .report-share { border:1px solid #DEDEDE; border-right:0; border-left:0; margin:0.3rem 0 0.15rem; }
.report-box .report-share li { float:left; width:50%; border-left:1px solid #DEDEDE; height:0.6rem; line-height:0.6rem; text-align:center; cursor:pointer; }
.report-box .report-share li:first-child { border-left:0; }
.report-box .report-share li i { width:0.34rem; height:0.34rem; vertical-align:middle; display:inline-block; background-size:100% auto; }
.report-box .report-share li:first-child i { background-position:0 -0.34rem; }
.report-box .report-share li:first-child.active i { background-position:0 -0; }
.report-box .report-share li:first-child:hover i { background-position:0 -0; }
.report-box .report-share li:last-child i { background-position:0 -1.02rem; }
.report-box .report-share li:last-child.active i { background-position:0 -0.68rem; }
.report-box .report-share li:last-child:hover i { background-position:0 -0.68rem; }
.report-box .report-share-pop { position:absolute; right:100%; bottom:0.3rem; width:1.7rem; padding:0.25rem; background:#fff; box-shadow:0 0px 16px 1px #ccc; }
.report-box .report-share-pop:before,
.report-box .report-share-pop:after {
    content:''; position:absolute; bottom:0.3rem; left:100%; width:0.2rem; height:0.2rem; margin-left:-0.1rem;
    -webkit-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    transform:rotate(-45deg);
}
.report-box .report-share-pop:before { box-shadow:0 5px 16px #fff; z-index:3; background:#fff; }
.report-box .report-share-pop:after { box-shadow:4px 4px 7px #ccc; z-index:2; }
.report-box .report-share-pop {
    -webkit-transform:translate(1000px,0);
    -moz-transform:translate(1000px,0);
    -ms-transform:translate(1000px,0);
    -o-transform:translate(1000px,0);
    transform:translate(1000px,0);
    -webkit-transition: all 0.7s cubic-bezier(0.68, 0.88, 0.43, 1.14);
    -moz-transition: all 0.7s cubic-bezier(0.68, 0.88, 0.43, 1.14);
    -ms-transition: all 0.7s cubic-bezier(0.68, 0.88, 0.43, 1.14);
    -o-transition: all 0.7s cubic-bezier(0.68, 0.88, 0.43, 1.14);
    transition: all 0.7s cubic-bezier(0.68, 0.88, 0.43, 1.14);
}
.report-box .report-share-pop.active {
    -webkit-transform:translate(0,0);
    -moz-transform:translate(0,0);
    -ms-transform:translate(0,0);
    -o-transform:translate(0,0);
    transform:translate(0,0);
}



.pop { position:fixed; top:0; left:0; width:100%; height:100%; overflow:hidden; background:rgba(0,0,0,0.5); z-index:14; padding:0.5rem 0; display:none; align-items:center;  }
.pop .pop-bd {
	position:absolute;
	top:50%;
	left:50%;
	width:100%;
	height:600px;
	max-height:100%;
	-webkit-transform:translate(-50%, -50%);
	-moz-transform:translate(-50%, -50%);
	-ms-transform:translate(-50%, -50%);
	-o-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
}
.landPop .pop-bd { height:86%; }
.pop .wrap {

	position:relative; height:100%; background:#fff; padding:1rem 0;

    -webkit-transition: all 0.7s cubic-bezier(0.68, 0.88, 0.43, 1.14);

    -moz-transition: all 0.7s cubic-bezier(0.68, 0.88, 0.43, 1.14);

    -ms-transition: all 0.7s cubic-bezier(0.68, 0.88, 0.43, 1.14);

    -o-transition: all 0.7s cubic-bezier(0.68, 0.88, 0.43, 1.14);

    transition: all 0.7s cubic-bezier(0.68, 0.88, 0.43, 1.14);

	-webkit-transform:translate(0,200%);

	-moz-transform:translate(0,200%);

	-ms-transform:translate(0,200%);

	-o-transform:translate(0,200%);

	transform:translate(0,200%);

}

.pop .close { position:absolute; right:0; top:0; width:0.8rem; height:0.8rem; background:#2C2C2C; cursor:pointer; }

.pop .close i { position:absolute; top:50%; left:50%; width:0.3rem; height:2px; margin-left:-0.15rem; margin-top:-1px; background:#fff; }

.pop .bd { position:relative; width:100%; height:100%;overflow:hidden; }

.pop.active .wrap {

	-webkit-transform:translate(0,0);

	-moz-transform:translate(0,0);

	-ms-transform:translate(0,0);

	-o-transform:translate(0,0);

	transform:translate(0,0);

}


@media screen and (max-width:1024px){
	.webLoading .txt span i:nth-child(1) img { width:0.57rem; }
	.webLoading .txt span i:nth-child(2) img { width:0.61rem; }
	.webLoading .txt div { width:4.8rem; line-height:1.28rem; }
	.webLoading .txt em img { width:3.08rem; }
	.webLoading .txt .line { bottom:0rem; }
	.webLoading .btn img { width:1.0rem; height:auto; }
}
@media screen and (max-width:640px){
	.webLoading .txt span i:nth-child(1),
	.webLoading .txt span i:nth-child(2) { float:none; display:inline-block; }
	.webLoading .txt span i:nth-child(2) { margin-right:0; }
	.webLoading .txt span,
	.webLoading .txt em { float:none; width:auto; display:block; }
	.webLoading .txt em img { margin-left:0.6rem; }
}